<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>【iWallet】通貨両替のお知らせ</title>
	<body>
	__ELEMENT01__ __ELEMENT02__ 様

	iWalletをご愛顧いただきまして、誠にありがとうございます。

	お取引いただきました外国為替が完了いたしました。

	取引番号: __ELEMENT03__
	取引日時: __ELEMENT04__

	
	上記の取引は、iWallet取引履歴でご確認できます。

	ご質問やご不明な点などございましたら、いつでもお気軽にお問合せ下さいませ。
	今後ともiWalletを何卒宜しくお願い申し上げます。

	━━━━━━━━━━━━━━━━━━
	iWalletカスタマーサポート

	URL:__ELEMENT_BASE_URL__/
	Email:cs@__ELEMENT_DOMAIN__
	━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>